/*------------------------------------------------------------------------------
 shopData
 ------------------------------------------------------------------------------*/
.shopData {
	margin: 12px 8px;
}
.shopData dt {
	padding: 5px;
	font-weight: bold;
	color: #0F294A;
	background: #DDD;
	border-radius: 2px;
}
.shopData dd {
	line-height: 1.4;
	margin: 10px 5px 15px;
	text-align: justify;
}
.shopData dd.telbox {
	padding-bottom: 5px;
}
.shopData dd.telbox:last-child {
	padding-bottom: 10px;
}

/* PC */
#PC .shopData:not(._plan) {
	display: flex;
	flex-wrap: wrap;
	gap: 5px 20px;
	margin: 15px 0;
	padding: 15px;
	background: #DDEEFF33;
	border: 1px solid #00448833;
	border-radius: 3px;
}
#PC .shopData:not(._plan) dl:not(.wide) {
	flex: 0 0 calc((100% - 20px) / 2);
}
#PC .shopData:not(._plan) dl.wide {
	width: 100%;
}
#PC .shopData:not(._plan) dt {
	padding: 8px;
	font-weight: bold;
	background: #DDDDDDCC;
}

/*------------------------------------------------------------------------------
 shopGroup
 ------------------------------------------------------------------------------*/
.shopGroup {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.shopGroup .box {
	flex: 0 0 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}
.shopGroup .box strong {
	width: 100%;
}
.shopGroup .box .logo {
	flex: 0 0 calc((100% - 5px) * 0.34);
}
.shopGroup .box .logo img {
	width: 100%;
}
.shopGroup .box .mssg {
	flex: 1;
	min-width: 0;
	line-height: 1.4;
}

/* PC */
#PC .shopGroup {
	flex-direction: row;
	flex-wrap: wrap;
	gap: 15px;
}
#PC .shopGroup .box {
	flex: 0 0 calc((100% - 15px) / 2);
}
